import Api from "~/service/Api"
import Utils from "~/utils"

export default {
                async onCanletButtxmsel(){
                let rtnmsg = await this.executeRule("canlet.buttxmsel")
                if(rtnmsg.respCode == SUCCESS)
                {
                //TODO 处理数据逻辑

                }
                else
                {
                this.$notify.error({title: '错误',message: '服务请求失败！'});
                }
            },

}